main {
  position: relative;
  background-color: rgb(44, 41, 38);
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

#webfood-main-header {
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(29, 26, 24);
  padding: 0 5%;
}

#webfood-main-header a {
  text-decoration: none;
}

.webfood-logo a {
  font-size: 1.5rem;
  font-weight: bold;
  color: rgb(238, 164, 80);
  text-transform: uppercase;
}

.menu-btn {
  display: none;
  flex-direction: column;
  justify-content: space-around;
  width: 3rem;
  height: 3rem;
}

.menu-btn span {
  width: 100%;
  height: 3px;
  background-color: white;
}

.webfood-nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.webfood nav li {
  margin: 0 1rem;
}

.webfood-nav a {
  color: rgb(185, 131, 31);
  font-size: 1.25rem;
  padding: 1rem;
}

.webfood-nav a:hover {
  color: rgb(228, 163, 44);
}

#side-drawer {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(29, 26, 27);
}

#side-drawer:target {
  display: block;
}

#side-drawer div {
  height: 5rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0 5%;
}

#side-drawer ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 4rem 1rem;
}

#side-drawer li {
  margin: 1rem 0;
}

#side-drawer a {
  color: rgb(253, 239, 213);
  font-size: 2rem;
}

.webfood-main h2 {
  color: rgb(238, 164, 80);
  font-size: 3rem;
}

.latest-products {
  width: 80%;
  margin: 2rem auto;
}

.latest-products ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  padding: 0;
  margin: 0;
}

.food-card {
  background-color: rgb(228, 208, 182);
  border-radius: 6px;
  overflow: hidden;
  list-style: none;
}

.food-card img {
  height: 15rem;
  width: 100%;
  object-fit: cover;
}

.food-card-content {
  padding: 1rem;
  text-align: center;
}

.food-card-content h3 {
  padding: 1rem;
}

.food-card-button {
  background-color: rgb(228, 157, 44);
  color: white;
  padding: .5rem 1.5rem;
  border-radius: 4px;
}

.food-card-button:hover {
  background-color: rgb(221, 134, 34);
  color: white;
  text-decoration: none;
}

@media (max-width: 48rem) {
  .webfood-nav {
    display: none;
  }

  .menu-btn {
    display: flex;
  }

  .webfood-main h2 {
    font-size: 1.5rem;
  }

  .latest-products ul {
    grid-template-columns: 100%;
  }
}